@charset "UTF-8";
/* CSS Document */

<style type="text/css">

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.body01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
}
}
.bkgnd {
	background-image: url(artwork/wood_tile04.jpg);
	background-repeat: repeat-x;
}
.link01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: baseline;
}
.center01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: baseline;
	text-align: center;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: underline;
	text-align: left;
	vertical-align: baseline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #0FF;
	text-decoration: underline;
}